.dbp-comment {
  width: 100%; }
  .dbp-comment .comment-heading {
    color: #001871;
    font-size: 1rem;
    margin-bottom: 0.5rem;
    font-weight: 600; }
  .dbp-comment .comment-sub-text {
    color: #1352de;
    font-size: .875rem;
    margin-top: 4px;
    font-weight: 300; }
  .dbp-comment .dbp-segment {
    margin-bottom: 0.5rem; }
  .dbp-comment .input-group-comment {
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    position: relative;
    width: 100%; }
    .dbp-comment .input-group-comment button {
      border-radius: 1px; }
    .dbp-comment .input-group-comment .dbp-textbox {
      width: 100%; }
      .dbp-comment .input-group-comment .dbp-textbox label {
        margin-bottom: 0; }
